Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LSN..::.Offset Field
LSN Class See Also Send Feedback

The offset in the log file.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public uint Offset

Visual Basic (Declaration)
    Public Offset As UInteger

Visual C++
    public:
    unsigned int Offset

# See Also

LSN Class
BerkeleyDB Namespace